﻿body {
    font-family: Verdana, sans-serif;
    margin: 0;
    padding: 0;
}

.header {
    background-color: #007bff;
    color: #fff;
    padding: 10px;
    text-align: center;
}

.tabs {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    margin-top: 15px;
}

.tab {
    padding: 10px 20px;
    background-color: #f0f0f0;
    margin: 0 10px;
    cursor: pointer;
}
.tab.active {
        background-color: #007bff;
        color: #fff;
    }

.part {
    display: none;
    margin: 10px;
}

.part.active {
        display: block;
 }

.question {
    margin-bottom: 20px;
}

label {
}

input[type="radio"] {
    margin-right: 10px;
}

input[type="number"] {
    width: 50px;
    padding: 5px;
    border: 1px solid #ccc;
}

input[type="submit"] {
    background-color: #007bff;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    width: 30%;
    margin-top: 15px;
    font-weight: bold;
}
.error-message{
    margin-left: 16px;
    color: red;
    font-size: 10px;
}
.next-btn{
    margin-left: 10px;
    padding: 10px;
    background-color: orange;
}
.message{
    padding: 20px;
    text-align: center;
    margin-top: 10%;
}
.table tr > td .progress {
    margin: 0;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    border-top: 1px solid #f4f4f4;
}

.table > thead > tr > th {
    border-bottom: 2px solid #f4f4f4;
}

.table tr td .progress {
    margin-top: 5px;
}

.table-bordered {
    border: 1px solid #f4f4f4;
}

    .table-bordered > thead > tr > th,
    .table-bordered > tbody > tr > th,
    .table-bordered > tfoot > tr > th,
    .table-bordered > thead > tr > td,
    .table-bordered > tbody > tr > td,
    .table-bordered > tfoot > tr > td {
        border: 1px solid #f4f4f4;
    }

    .table-bordered > thead > tr > th,
    .table-bordered > thead > tr > td {
        border-bottom-width: 2px;
    }

.table.no-border,
.table.no-border td,
.table.no-border th {
    border: 0;
}
/* .text-center in tables */
table.text-center,
table.text-center td,
table.text-center th {
    text-align: center;
}

.table.align th {
    text-align: left;
}

.table.align td {
    text-align: right;
}